/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "X11 を終了してもよろしいですか？\n\nX11 を終了すると、実行中の X11 アプリケーションがただちに停止し、保存していない変更がすべて失われます。";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Mac Help" = "Mac ヘルプ";

/* No comment provided by engineer. */
"Quit" = "終了";

